# $Id: Makefile.conf,v 1.2 1994/03/14 23:22:49 connolly Exp $
#
# Makefile for URL syntax test suite
#

#
# Resources outside this distribution...
#

# Some directory where libwww is built...
WWWSRC = /users/aus2a/swm/apps/olias/protocol/www
# Where to find .h files for libwww
WWWINC = /users/aus2a/swm/apps/olias/protocol/www

# Any ANSI C compiler will do...
CC = gcc -ansi -pedantic-errors

COMPRESS = compress
CI = ci
CO = co


